Subject: Trainer Candidate - Muskan Singhal
From: Muskan Singhal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 05:42:37 -0400

| | Tech Support Test

Name | Muskan Singhal
E-mail | [email-masked]
Phone Number | (91) 8826101736
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sahibabad, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Wipro | Relationship Manager | 31st August | 21k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate basis
Please briefly describe your work experience specifically in training? | I have an experience of 11 months from Wipro as an Relationship Manager.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | "We had a task at work to accomplish as a team. It wasn't the fact that the task itself was difficult, it was getting everyone to contribute and work as a team. I was able to identify people's strengths and assign tasks accordingly. Once I took the lead and guided the team, the project ended up being very simple and we finished ahead of schedule."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Instead of passing the buck we should take follow ups with the customer until unless the customers concern Resolved.
We should enhance the customer concern on each & every call.
We need to listen customers concern with calmness & patience.

What according to you makes you a good candidate for this position? | A candidate who is experienced from BPO of taking calls because he is the one who knows how to take calls, build the customer service on call & how to wrap a call.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |